RubyGems Navigation menu

iost_sdk 0.1.5

Ruby SDK for the IOST Blockchain. See https://iost.io/ for details on IOST.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.5 - May 29, 2019 (15 KB)
  2. 0.1.4 - April 18, 2019 (14.5 KB)
  3. 0.1.3 - March 26, 2019 (14.5 KB)
  4. 0.1.2 - March 15, 2019 (14.5 KB)
  5. 0.1.1 - March 11, 2019 (14 KB)
Show all versions (6 total)

Runtime Dependencies (6):

base58 ~> 0.2.3
btcruby ~> 1.8
ed25519 ~> 1.2.4
ffi ~> 1.10.0
httparty ~> 0.16
sha3 ~> 1.0.1

Development Dependencies (5):

bundler ~> 1.16
coveralls ~> 0.8.22
rake ~> 10.0
rspec ~> 3.0
yard ~> 0.9.16

Owners:

Authors:

  • Han Wang

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 10,739

For this version 2,750

License:

MIT

Required Ruby Version: >= 0

Links: